<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Tareas Terminadas</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">

  <div>
    <small>*Swipe para eliminar</small>
  </div>

  <ion-list>

    <ion-item-sliding *ngFor="let doneTask of doneTaskList ">
      
      <ion-item-options side="end">
        <ion-item-option color="danger" (click)="deleteTask(doneTask)">
          <ion-icon name="trash"></ion-icon>
        </ion-item-option>
      </ion-item-options>

      <ion-item>
        <ion-label>{{ doneTask.name }}</ion-label>
      </ion-item>

    </ion-item-sliding>
  </ion-list>

</ion-content>
